ConverseKit 1.1.2

BitPay payment gateway

Hello,

I've installed Bitpay payment gateways and I have an active Bitpay account.
I try to use it for payment but I receive an error:
COM_PAYPLANS_LOGGER_PAYMENT_INVALID_DATA(63147)
error type=unauthorized
message=invalid+api+key

Maybe the Bitpay interface has changed in last weeks so the documentationis not up to date and I do not understand if I configure API token in the right way. Now I configured "Legacy API Keys"

Can you please confirm that the Bitpay APP still working properly and how I can configure API token in Bitpay account?

Thanks,
Mario

This section can only be seen by users with a valid subscription.
If you have a valid subscription, please login now

Support is
Online

The support team is online and will be able to answer your inquiries. Please stay calm, follow the rules and do not cross post.

We will attend to you as soon as we can.

Your time
Stack Ideas time